Subject: SEH Update
From: "Akhil P Walia" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Thu, 21 May 2015 19:36:50 +0530

Hello,

As per new instructions we need to still provide quote for those hotels
where we know the quote is undoubtedly verified. This is for all those
hotels where we do have the rate sheet and instructions provided in excel.
And then create ticket in Zendesk for them to followup.

For those hotels where we don't have confirmed availability/pricing, we can
escalate with lead details (city, type, guests, budget, nights) etc. as
usual in Zendesk.

From now on we are going to be paid by client side only on the basis of
number of reservations that are confirmed so need to increase sales.

Kind regards,

Akhil